/* iPhone (portrait) */
@media (max-width: 767px) {
	body {
		padding:0;
		overflow-x:hidden
	}
	
	#top {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
}
	.flexslider img {
    height:200px;
}
.flex-active-slide {
    display: block;
    height:200px;
    width: auto;
}
	
	.flexslider img {
margin-top: 85px;
background-color: #000000;
}
.link-icon-iphone {
  display: inline-block;
}

	header {text-align:center}
	#tagline h2 {
		line-height: 35px;
		margin-top: 15px
	}
	a.tagline-btn {
		margin-bottom: 25px;
		margin-top: 25px
	}
	#inner-page #logo {
		float: none;
		width: 50%;
		margin-left: 25%
	}
	#portfolio-gallery {
		margin-left: 0
	}
	.archive-title {
    height: auto;
	}
	.portfolio-item,.portfolio-item img {
		width: 100%;
	}
	.gmap {
		margin-top: 42px
	}

	.fixed {
		display:none!important
	}
	.single .fixed,.archive .fixed,.category .fixed {
		display:block!important
	}
	.black-iphone,.white-iphone {
		width: 332px;
		margin-left: -12px
	}
	footer {
	padding: 0 20px 10px;
	}
	#footer-navigation {
		margin: 0;
		padding: 0;
		float: none;
		width: 100%;
		display: block
	}
	.copyright {
		float: none;
		margin-bottom: 15px
	}
	.xxportfolio-item a {
		pointer-events:none
	}
	.over {display:none;}
	.home header {
		min-height: auto;
		background: no-repeat top center
	}
	#inner-page #main-menu, #sticky #main-menu {
		margin: 40px 0 0 0px;
		padding: 0;
		float: none;
		display: none;
	}
    
    #inner-page #main-menu select, #sticky #main-menu select {
      margin: 0 auto;
    }

	a.tagline-btn {margin-left: 0}
	
	.section-title {
    color: #000000;
    font-size: 50px;
    letter-spacing: -1px;
    text-align: center;
    line-height: 45px;
}
.section-subtitle {
    color: #899991;
    font-family: "urbana",sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    text-transform: none;
    
    }
    
@media screen and (-webkit-min-device-pixel-ratio:0) {
	  .single .fixed,.archive .fixed,.category .fixed {
	   margin-top: 0
	  }
	}
	#comment-area {
		margin: 0 0 10px -44px;
		width: 250px
	}
	#commentform input,#commentform textarea {
		width: 240px
	}
	.social-share ul li {
		float: left;
		margin: 0 0 12px 0;
		padding: 0;
		min-width: 10%;
		max-width: 200px;
		width: 100%
	}
	#full-slider.flexslider .flex-caption,#full-slider.flexslider .flex-direction-nav, #full-slider.flexslider .flex-control-nav {
		display:none
	}
	.fullwidth-slider header {min-height: auto;}
	.fullwidth-slider #logo  {
		width: 50%;
		margin-left: 26%
	}
	.fullwidth-slider #main-menu-select {
		margin-top: -23px
	}
	.fullwidth-slider #top {
		z-index: 1;
		min-height:auto;
	}
	.box {
		margin-top: 5px;
		width: 95%;
		display: block;
		float: left;
		margin-left: 11px
	}

	.quarter, .quarter-last, .half, .half-last {
float: none;
width: 100%;
margin: 0;
margin-right: 0;
}

footer .widget {
  margin: 10px 0px 30px 0px;
  width: 90%;
}

.section-subtitle {
  padding: 0 10px;
}
#tagline {
  padding: 5px;
}
#tagline a.box-btn {
  margin: 10px;
}

.inner {
padding: 35px 35px;
}

#content {
  margin: 0;
}

}

/* iPhone (landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
  .thumbnail img {
    width: 100% !important;
  }
  
.link-icon-iphone {
  display: inline-block;
}

	.flexslider img {
    height:250px;
}
.flex-active-slide {
    display: block;
    height:250px;
    width: auto;
}

	body {
		padding:0;
		overflow-x:hidden
	}
	.portfolio-item, .portfolio-item img {
		width: 100%;
	}
	.black-iphone, .white-iphone {
		margin-left: 70px;
		width:344px
	}
	.single #main-menu-select, .archive #main-menu-select, .category #main-menu-select {
		margin: 0 128px 0 0;
		padding: 0;
		float: left
	}
	.single header, .archive header, .category header {
		min-height: 10px
	}
	.content-logo {margin-left: 32px}
	.fixed #main-menu, #sticky #main-menu {
		margin-left: 0px;
		display: none;
	}
    .fixed #main-menu, #sticky #main-menu select {
      margin: 0 auto;
    }
	#inner-page #main-menu {
margin-left: 0px;
padding: 0;
float: none;
margin-top: 10px;
}
#inner-page #main-menu select {
  margin: 0 auto;
}
	.fixed #logo {
		float: none;
		width: 25%;
		margin-left: 37%
	}
	.home header {
		min-height: auto;
		background: no-repeat top center
	}
	#comment-area {
		margin: 0 0 10px 0;
		width: 325px
	}
	#commentform input, #commentform textarea {
		width: 304px
	}
	#full-slider.flexslider .flex-caption,#full-slider.flexslider .flex-direction-nav, #full-slider.flexslider .flex-control-nav {
		display:none
	}
	.fullwidth-slider header {min-height: 270px}
	.box {
		margin-top: 5px;
		width: 84%;
		display: block;
		float: left;
		margin-left: 44px
	}

		.quarter, .quarter-last, .half, .half-last {
float: none;
width: 100%;
margin: 0;
margin-right: 0;
}

footer .widget {
  margin: 10px 0px 30px 0px;
  width: 90%;
}

.section-subtitle {
  padding: 0 10px;
}
#tagline {
  padding: 5px;
}
#tagline a.box-btn {
  margin: 10px;
}

.inner {
padding: 35px 35px;
}

#content {
  margin: 0;
}
}

/* iPad (portrait) */
@media (min-width: 768px) and (max-width: 979px) {
	.home header {
		height: auto;
		background: no-repeat top center;
	}
    #tagline {
  padding: 12px 25px 25px;
}
	.single #main-menu-select, .archive #main-menu-select, .category #main-menu-select {
		margin: 0 5px 0 0;
		padding: 0;
		float: left;
		display: none;
	}
	.single header, .archive header, .category header {
		min-height: 10px;
		background:transparent
	}
	.single .fixed, .archive .fixed, .category .fixed {
		margin-top: 0;
		display: block!important;
	}
	#searchform2 input {
		width: 142px;
	}
	body {
		padding:0;
		overflow-x:hidden
	}

	#main-content {
    width: 97.5%;
	}
	header {text-align:center}
	#filters li {margin: 0 30px 0 0}
	.content-box {
		text-align: center;
		width: 47%;
		margin-bottom:15px
	}
	#tagline h2 {
		line-height: 35px;
		margin-top: 15px
	}
	a.tagline-btn {
		margin-bottom: 25px;
		margin-top: 25px
	}
	.fixed  {
		display:none!important;
	}
	#portfolio-gallery {
		margin-left: 42px
	}
	.portfolio-item,.portfolio-item img {
		width: 660px;
	}
	.fixed {
		padding: 0
	}
	.black-iphone,.white-iphone {
		width: 344px;
		margin-left: 190px
	}
	#footer-navigation {
		margin: 0;
		padding: 0;
		float: none;
		width: 100%;
		display: block
	}
	.copyright {
		float: none;
		margin-bottom: 15px
	}
	.xxportfolio-item a {
		pointer-events:none
	}
	a.tagline-btn {margin-left: 0}
	#main-menu {
		margin: 50px 0 0 35%;
		display: none;
	}
	span.over {
		height: 230px;
		width: 320px
	}
	.zoom-icon {top: 25%;left: 31%}
	.align-right {margin-top: 88px}
	.fullwidth-slider header {
		min-height: 42%
	}
	.flex-caption {
		display:none
	}
	#full-slider.flexslider .flex-control-nav {
		bottom: 3%;
		left: 44%
	}
	#full-slider.flexslider .flex-direction-nav a {top: 73%}
	.link-icon {top: 48%;left: 42%}
	.zoom-icon {left: 42%}
	.box {
		width: 95%
	}
.flexslider img {
    margin: 0px;
    height:350px;
}
.flex-active-slide {
    display: block;
    height:350px;
    width: auto;
}
}

/* iPad (landscape) */
@media (min-width: 979px) and (max-width: 1025px) {
  #tagline {
  padding: 5px;
}
	.supervideo {display:none!important}
	span.over {
		height: 302px;
		width: 420px
	}
	.single	header {
	  max-height:auto;
	  height:auto;
	}
		.single #main-menu-select, .archive #main-menu-select, .category #main-menu-select {
		margin: 0 5px 0 0;
		padding: 0;
		float: left
	}
	.single header, .archive header, .category header {
		min-height: 10px;
		background:transparent
	}
	.single .fixed, .archive .fixed, .category .fixed {
		margin-top: 0;
		display: block!important;
	}

	#teaser {display:none}

	.portfolio-item, .portfolio-item img, .gmap {
		width: 420px;
	}
	.align-right {margin-top: 88px}

	.flex-caption {left: 50%;margin-left:-250px;top: 51.5%}
	#full-slider.flexslider .flex-control-nav {bottom: 0}
	#full-slider.flexslider .flex-direction-nav a {top: 70%}
	.fullwidth-slider header {min-height: auto;}
	.custom-section h3 {margin-top: 11px}
		.home header {
    min-height: auto;
	}
	textarea {width:100%; max-width:100%; height: 100px; max-height: 200px }
	
.flexslider img {
    margin: 0px;
    height:400px;
}
.flex-active-slide {
    display: block;
    height:400px;
    width: auto;
}
}

/* desktop (1025 to 1200) */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
  #tagline {
  padding: 5px;
}
	#teaser {top: 35%}
	.home header {
    min-height: auto;
	}
	.flexslider img {
margin-top: 0px;
}
}

/* styles for MacBook Pro-sized screens and larger */
@media only screen and (min-width: 1440px) {
.flexslider img {
    margin-top: -250px;
}
}

/* styles for MacBook Pro-sized screens and larger */
@media only screen and (min-width: 1280px) {
.flexslider img {
    margin-top: -250px;
}
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
.flexslider img {
    margin-top: -250px;
}
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1200px) {
.flexslider img {
    margin-top: -250px;
}
}